spring.application.name=order-application-service
server.port=9212
spring.profiles.active=qa


spring.apollo.enable=true
app.id=SHOP_OPEN_STORE
apollo.meta=http://public-apollo-configservice.koderover-qa-apollo-config.svc:8080
env=uat
apollo.cluster=default
apollo.bootstrap.enabled=true
apollo.bootstrap.namespaces=micro_progeram_commons,order_service

eureka.client.enabled=true